minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
alexsmobs:capsid
brewery:brewing
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
deep_aether:poison_recipe
jei:information
vinery:apple_press_fermenting
vinery:apple_press_mashing
vinery:wine_fermentation
waystones:warp_plate
create_enchantment_industry:disenchanting
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
lilis_lucky_lures:baiting
mynethersdelight:forgoting
brewery:drying
farmersrespite:brewing
sawmill:woodcutting
aether_redux:infusion
clayworks:baking
